INSERT INTO users (id, username, password) VALUES(hibernate_sequence.nextval, 'ibp', '$2a$10$CPkpbfmGegE1lZR3WvDC9OmJKP3ATT6.kgVg05pvPvzeau5jXoYNW');

INSERT INTO projects (id, user_id, name) VALUES(hibernate_sequence.nextval, 1, 'school');
INSERT INTO projects (id, user_id, name) VALUES(hibernate_sequence.nextval, 1, 'home');

INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 2, 'Bachelor thesis', false, '2019-08-08', 'low');
INSERT INTO todos (id, user_id, project_id, name, done, due_date, priority) VALUES (hibernate_sequence.nextval, 1, 3, 'Bachelor thesis', false, '2019-08-08', 'low');
